import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CalendarExceptionDialogComponent } from './calendar-exception-dialog.component';

describe('CalendarExceptionDialogComponent', () => {
  let component: CalendarExceptionDialogComponent;
  let fixture: ComponentFixture<CalendarExceptionDialogComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CalendarExceptionDialogComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CalendarExceptionDialogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
